Determining ASP version???

Results 1 to 3 of 3

Thread: Determining ASP version???

  1. #1
    Join Date
    Dec 1969

    Default Determining ASP version???

    I am trying to use the remove method for the Application object but I keep getting an ivalid command error. This supposedly works in ASP 3.0 (not 2.0). My host claims we are using ASP 4.02, so I&#039;m at a loss to why this doesn&#039;t work?<BR><BR>Any ideas?<BR><BR>Thanks

  2. #2
    Join Date
    Dec 1969

    Default Ummm..dunno, but...

    Are you sure you have syntax right? Remove is *not* a method on the Application object. It *is* a method on the Application.Contents collection, which is quite a different thing.<BR><BR>

  3. #3
    Join Date
    Dec 1969

    Default What??? ASP 4.02???

    Here is the best way that I know. Use Request.ServerVariables("SERVER_SOFTWARE") to find out what version of IIS you&#039;re using...<BR>If it&#039;s 4.0 (Win NT 4.0), you should be using ASP 2.0. If it&#039;s 5.0 (Win2K), you should be using ASP 3.0.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts